Robotics Service Bus - Feature #711
Implement socket-based transport
11/10/2011 02:38 AM - J. Moringen

Status: Resolved Start date: 11/10/2011
Priority: Normal Due date:

Assignee: J. Moringen % Done: 100%
Category: Common Lisp Estimated time: 0.00 hour
Target version: rsb-0.7

Description

Related issues:
Related to Robotics Service Bus - Enhancement # 545: Check if pure TCP Connec...
Related to Robotics Service Bus - Bug # 714: Bus-lock in socket-based transpo...

Resolved 09/05/2011
Resolved 11/10/2011

Associated revisions

Revision 816559ca - 12/14/2011 03:32 AM - J. Moringen

initial merge of changes from socket-transport branch fixes #714, refs #711

History

#1-11/11/2011 08:32 AM - J. Moringen
- Status changed from Resolved to In Progress
- % Done changed from 100 to 90

#2 - 02/16/2012 02:03 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 90 to 100

| can't remember what was missing here.

#3 - 08/16/2012 10:14 PM - J. Moringen

- Target version changed from rsb-1.0 to rsb-0.7
